# H4507_H323_MWI_Operations Class Reference

`#include <h4507.h>`

List of all members.

## Public Types

enum | Enumerations { e_mwiActivate = 80, e_mwiDeactivate, e_mwiInterrogate }

## Public Member Functions

| H4507_H323_MWI_Operations (unsigned tag=UniversalEnumeration, TagClass tagClass=UniversalTagClass)
H4507_H323_MWI_Operations & | operator= (unsigned v)
PObject * | Clone () const

## Member Enumeration Documentation

enum H4507_H323_MWI_Operations::Enumerations

Enumerator:

  e_mwiActivate |
  e_mwiDeactivate |
  e_mwiInterrogate |

## Constructor & Destructor Documentation

H4507_H323_MWI_Operations::H4507_H323_MWI_Operations | ( | unsigned | tag = `UniversalEnumeration`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H4507_H323_MWI_Operations& H4507_H323_MWI_Operations::operator= | ( | unsigned | v | ) |

PObject* H4507_H323_MWI_Operations::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h4507.h